<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>JScript</label>
		<book>
			<label>JScript 语言参考</label>
			<topic><label>JScript 语言参考</label><url>mk:@MSITStore:jscript5.chm::/htm/JStoc.htm</url></topic><topic>
				<label>特性信息</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFea1.htm</url>
			</topic>
			<topic>
				<label>按字母顺序的关键字列表</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSAlp2.htm</url>
			</topic>
			<topic>
				<label>JScript 错误</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsErrors.htm</url>
			</topic>
			<topic>
				<label>函数</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSFun3.htm</url>
			</topic>
			<topic>
				<label>方法</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSMet4.htm</url>
			</topic>
			<topic>
				<label>对象</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSObj5.htm</url>
			</topic>
			<topic>
				<label>运算符</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSOpe6.htm</url>
			</topic>
			<topic>
				<label>属性</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSPro7.htm</url>
			</topic>
			<topic>
				<label>语句</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/JSSta8.htm</url>
			</topic>
		</book>
		<book>
			<label>JScript 教程</label>
			<topic><label>JScript 教程</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm</url></topic><topic>
				<label>什么是 JScript？</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/about.htm</url>
			</topic>
			<book>
				<label>JScript 基础教程</label>
				<topic><label>JScript 基础教程</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#JScriptBasics</url></topic><topic>
					<label>编写 JScript 代码</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/statement.htm</url>
				</topic>
				<topic>
					<label>JScript 的变量</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/declare.htm</url>
				</topic>
				<topic>
					<label>JScript 的数据类型</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/datatype.htm</url>
				</topic>
				<topic>
					<label>JScript 的运算符</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsoperators.htm</url>
				</topic>
				<topic>
					<label>控制程序的流程</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/conditionals.htm</url>
				</topic>
				<topic>
					<label>JScript 的函数</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/functions.htm</url>
				</topic>
				<topic>
					<label>JScript 的对象</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/objects.htm</url>
				</topic>
				<topic>
					<label>JScript 的保留关键字</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/jsreserved.htm</url>
				</topic>
			</book>
			<book>
				<label>JScript 高级教程</label>
				<topic><label>JScript 高级教程</label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#advancedjscript</url></topic><topic>
					<label>递归</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/recurse.htm</url>
				</topic>
				<topic>
					<label>变量范围</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/scope.htm</url>
				</topic>
				<topic>
					<label>复制、传递和比较数据</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/valref.htm</url>
				</topic>
				<topic>
					<label>使用数组</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/usingarr.htm</url>
				</topic>
				<topic>
					<label>创建高级对象</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/constructor.htm</url>
				</topic>
				<topic>
					<label>特殊字符</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/specialcharacter.htm</url>
				</topic>
				<topic>
					<label>脚本问题解答</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/cautions.htm</url>
				</topic>
			</book>
			<book>
				<label>在 Internet Explorer 中使用 JScript </label>
				<topic><label>在 Internet Explorer 中使用 JScript </label><url>mk:@MSITStore:jscript5.chm::/htm/JStutor.htm#usingjscript</url></topic><topic>
					<label>在浏览器中显示信息</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/writeclear.htm</url>
				</topic>
				<topic>
					<label>使用消息框</label>
					<url>mk:@MSITStore:jscript5.chm::/htm/Alert.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>JScript 运行时库参考</label>
			<topic><label>JScript 运行时库参考</label><url>mk:@MSITStore:jscript5.chm::/htm/JSFSOTOC.htm</url></topic><topic>
				<label>特性信息</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunfea.htm</url>
			</topic>
			<topic>
				<label>按字母顺序的关键字列表</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunalp2.htm</url>
			</topic>
			<topic>
				<label>方法</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunmth.htm</url>
			</topic>
			<topic>
				<label>对象</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunobj.htm</url>
			</topic>
			<topic>
				<label>属性</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/jsscrunpro.htm</url>
			</topic>
		</book>
		<book>
			<label>FileSystemObject 对象教程</label>
			<topic><label>FileSystemObject 对象教程</label><url>mk:@MSITStore:jscript5.chm::/htm/jsfsotutor.htm#filesystemobject</url></topic><topic>
				<label>FileSystemObject 对象模式</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgUsingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject 和 Scripting 运行时库参考的介绍</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgIntroToFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject 对象</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFileSystemObjects.htm</url>
			</topic>
			<topic>
				<label>设计 FileSystemObject</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgProgrammingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>处理驱动器和文件夹</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithDrives.htm</url>
			</topic>
			<topic>
				<label>处理文件</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgWorkingWithFiles.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject 示例代码</label>
				<url>mk:@MSITStore:jscript5.chm::/htm/sgFSOSample.htm</url>
			</topic>
		</book>
	</book>
</toc>
